<div class="o-cms-content" id="c{data.uid}">
    <div class="o-cms-content__body">
        <form
            accept-charset="ISO-8859-1"
            action="https://www.drk-blutspende.de/blutspendetermine/index.php?abgeschickt=1"
            class="o-form"
            data-abide
            method="GET"
            name="SendPLZ"
            target="_blank">
            <div class="o-form__item-group">
                <div class="o-form__item t-medium-24 columns is-last-in-row">
                    <div class="h-column-2-3">
                        <h3>
                            <f:translate
                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:content_element.blood_donation.header"/>
                        </h3>

                        <p>
                            <f:translate
                                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:content_element.blood_donation.message"/>
                        </p>
                    </div>

                    <div class="h-column-1-3">
                        <svg role="img" class="h-column-logo" aria-labelledby="sprite-logo-drk">
                            <title class="h-sr-only" id="sprite-logo-drk">
                                <f:translate
                                    key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.german-red-cross"/>
                            </title>
                            <use
                                xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-logo-drk-blutspende"></use>
                        </svg>
                    </div>

                </div>

                <div class="o-form__item t-medium-12 columns">
                    <input
                        type="text"
                        name="plz_ort_eingabe"
                        class="o-form__field o-form__field o-form__field--text js-check-has-value"
                        id="select__zip"
                        placeholder="PLZ / Ort"
                        value=""
                        required>
                    <label class="o-form__label h-hide" for="select__zip">
                        PLZ/Ort
                        <small>required</small>
                    </label>
                </div>

                <div class="o-form__item   t-medium-12   columns   is-last-in-row">
                    <button name="abgeschickt" type="submit" class="button button--primary o-btn o-btn--full">
                        <f:translate
                            key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:content_element.blood_donation.inputtext"/>
                    </button>
                </div>

                <input type="hidden" name="abgeschickt" value="1">
            </div>
        </form>
    </div>
</div>
